#Подключение модуля, связанного с математикой
import math
#as позволяет в будущем использовать модуль при помощи псевдонима
import random as r



#вывод числа e
print(math.e)
#вывод числа пи
print(math.pi)
#вывод косинуса
print(math.cos(30))


print(r.randint(0, 20))